<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4bc5660bf5a7283865d3a777ce9c3a1">
  <dict>
    <!--2023-02-11 10:09:37.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:37.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
